petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMDASetOverlap

Sets the size of the per-processor overlap.

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode  DMDASetOverlap(DM da,PetscInt x,PetscInt y,PetscInt z)

Not collective Many br

### Input Parameters

| da | - The DMDA Many br
| x | - Overlap in the x direction Many br
| y | - Overlap in the y direction Many br
| z | - Overlap in the z direction Many br

Many br

### Keywords

distributed array, overlap, domain decomposition

### See Also

DMDACreateDomainDecomposition(), DMDAGetOverlap(), DMDA

Level:intermediate
Location:src/dm/impls/da/da.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages